Jump to content
Heavy Traffic ×

Common Solutions Megathread


Pickysaurus

Recommended Posts

Vortex 1.8+ on Windows 7/8/8.1

Users on Windows 7/8/8.1 will receive the following error on start-up.

The procedure entry point DiscardVirtualMemory could not be located in the dynamic link library KERNAL32.dll

As of version 1.8, Vortex is no longer compatible with older versions of Windows. We recommend updating to Windows 10 or 11 where possible, but for users who cannot do that the steps below will allow them to continue modding on the last version of the app which supports their version of Windows.

 

  • Download the Vortex 1.7.8 installer. (Custom location version here).
  • Temporarily disable the internet connection to your PC - Important: Failing to do this will cause Vortex to auto-update to the latest version.
  • Install Vortex 1.7.8 over the top of the current version.
  • Start Vortex, ignoring any warnings about downgrading.
  • Open "Settings -> Vortex -> Update" and select "No automatic update".
  • Restore the internet connection to your PC and restart Vortex.

Please note we cannot provide support for using on an outdated version of Vortex. If you encounter an issue it may have already been addressed in the latest release.

Original Thread: https://forums.nexusmods.com/index.php?/topic/12870396-windows-7881-vortex-will-not-start-up/

Link to comment
Share on other sites

Plugins Section not showing (Bethesda games)

 

The Plugins tab only appears for supported games: Skyrim, Skyrim SE, Fallout 3/New Vegas/4, Oblivion, Morrowind, Enderal, Nehrim. If you are managing a different game, it is not expected to appear.

 

Vortex may load up but will not feature a "Plugins" tab in the left navigation. This usually means the extension controlling the load order failed to initialise. You can verify this by going to "Extensions" click "Show Bundled" at the top of the page and search for "Gamebyro Plugin Management" it will either say "Failed" or "Disabled" next to it.

 

To resolve it take the following steps:

 

  1. If the status is "Disabled" try enabling it and restarting the Vortex.
  2. Close Vortex, reinstall the latest Visual C++ Redistributable from here. (x64 version)
  3. Restart Vortex.
  4. If the problem persists, it's likely that a security application on your PC is preventing Vortex from loading the module correctly.

 

Related GitHub issue: https://github.com/Nexus-Mods/Vortex/issues/8065#issuecomment-738714657

Link to comment
Share on other sites

Microsoft .NET - Check Failed (Vortex 1.6.7+)


dotnetvortex.pngdotnetvortex2.png


From Vortex 1.6.7 and onwards users are required to have a working installation of .NET 6. If you are seeing either of the errors above, please follow the steps in the article below:





Link to comment
Share on other sites

  • 1 month later...
  • 3 weeks later...
Startup failed - Vortex is already running
bLC6FCq.png
If you have encountered the issue above and you cannot see any running instance of Vortex anywhere in the Task Manager, please try the steps below.
  1. Restart your PC - verify that the issue still occurs after a full restart of Windows.
  2. Double-check Task Manager (the following step can cause damage to your modded setup if done incorrectly!)
  3. Head to the "%appdata%\Vortex\state.v2" folder and delete the file called "LOCK".
  4. Restart your PC.
  5. Start Vortex again.

This issue is often caused by some kind of application on the user's machine preventing Vortex from properly deleting the "LOCK" file when it shuts down.

 

Link to comment
Share on other sites

  • 1 month later...

Error 401 - Vortex 1.9+

vD4qu54.png



If you have encountered the issue above it usually occurs in Vortex 1.9+ when you've left the application idle for more than 6 hours. The solution is quite simple.

  • Log out and back into Vortex and retry.
  • If step 1 fails, try restarting Vortex.
  • If neither of these options work, there may be a different problem such as the mod you're trying to download has been removed or your local security software is causing errors.

This issue is caused by the recent switch to OAuth having an expiry time of 6 hours and some parts of the Vortex application do not currently refresh your session before making a request. A fix for this will be available in a future release.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...